<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Předchozí stránka");
define("_NEXT","Další stránka");
define("_YOURNAME","Vaše jméno");
define("_SORTASC","Třídit vzestupně");
define("_SORTDESC","Třídit sestupně");
define("_CANCEL","Cancel");
define("_YES","Ano");
define("_NO","Ne");
define("_SCORE","Skóre:");
define("_REPLYMAIN","Poslat komentář");
define("_ALLOWEDHTML","Povolit HTML:");
define("_POSTANON","Poslat anonymně");
define("_WRITEREVIEW","Napište recenzi");
define("_WRITEREVIEWFOR","Napište recenzi pro");
define("_ENTERINFO","Napište, prosím, informace v souladu se skutečností.");
define("_PRODUCTTITLE","Název produktu");
define("_NAMEPRODUCT","Název recenzovaného produktu.");
define("_REVIEW","Recenze");
define("_CHECKREVIEW","Váš aktuální názor. Zkuste napsat alespoň 100 slov. Pokud ovládáte HTML, můžete použít i HTML tagy.");
define("_FULLNAMEREQ","Vaše celé jméno. Vyžadováno.");
define("_REMAIL","Váš e-mail");
define("_REMAILREQ","Váš e-mail. Vyžadováno.");
define("_SELECTSCORE","Hodnocení produktu (10 je nejlepší 1 nejhorší");
define("_RELATEDLINK","Související odkaz");
define("_PRODUCTSITE","Oficiální stránka produktu. Ujistěte se, že URL začíná \"http://\"");
define("_LINKTITLE","Název odkazu");
define("_LINKTITLEREQ","Vyžadováno pouze pokud je zadán související odkaz, v opačném případě není třeba vyplňovat.");
define("_RIMAGEFILE","Obrázkový soubor");
define("_RIMAGEFILEREQ","Jméno obrázkového souboru, musí být uložen v adresáři images/reviews/. Není vyžadováno.");
define("_CHECKINFO","Ujistěte se prosím, že jsou zadané informace 100% platné a že jste napsali správně adresy, jména a velká písmena. Nepoužívejte, prosím, k napsání recenze pouze VELKÁ PÍSMENA, taková recenze bude vyřazena.");
define("_INVALIDTITLE","Není zadán název... Pole nesmí zůstat nevyplněno");
define("_INVALIDSCORE","Neplatné hodnocení... Musí být od 1 do 10");
define("_INVALIDTEXT","Není zadán text recenze... Pole nesmí zůstat nevyplněno");
define("_INVALIDHITS","Hits must be a positive integer");
define("_CHECKNAME","Musíte zadat obojí, jméno i e-mail");
define("_INVALIDEMAIL","Neplatný e-mail (např: you@hotmail.com)");
define("_INVALIDLINK","Musíte zadat obojí, název odkazu i související odkaz, nebo nechat obojí prázdné");
define("_ADDED","Přidáno:");
define("_REVIEWER","Recenzent:");
define("_REVIEWID","ID recenze");
define("_HITS","Klinkutí");
define("_LOOKSRIGHT","Je to tak správně?");
define("_RMODIFIED","upraveno");
define("_RADDED","přidána");
define("_ADMINLOGGED","Jste přihlášen jako admin... recenze bude okamžitě");
define("_RTHANKS","Díky za odeslání recenze");
define("_MODIFICATION","úpravy");
define("_ISAVAILABLE","Nyní je zařazena do databáze recenzí.");
define("_EDITORWILLLOOK","Administrátor prohlédne váš příspěvek.");
define("_RBACK","Zpět na seznam recenzí");
define("_RWELCOME","Sekce recenzí");
define("_10MOSTPOP","10 nejčtenějších recenzí");
define("_10MOSTREC","10 nejaktuálnějších recenzí");
define("_THEREARE","V současné době je");
define("_REVIEWSINDB","recenzí v databázi");
define("_REVIEWS","Recenze");
define("_REVIEWSLETTER","Recenze produktů začínajících na");
define("_NOREVIEWS","Neexistuje žádná recenze produktu začínajícího na");
define("_TOTALREVIEWS","Všechny nalezené recenze.");
define("_RETURN2MAIN","Zpět na seznam recenzí");
define("_REVIEWCOMMENT","Komentář k recenzi:");
define("_YOURNICK","Vaše přezdívka:");
define("_RCREATEACCOUNT","<a href=modules.php?name=Your_Account>Vytvořit</a> účet");
define("_YOURCOMMENT","Váš komentář:");
define("_MYSCORE","Moje hodnocení:");
define("_REVIEWMOD","Úprava recenze");
define("_RDATE","Datum:");
define("_RTITLE","Název produktu:");
define("_RTEXT","Text:");
define("_REVEMAIL","Email:");
define("_RLINK","Odkaz:");
define("_RLINKTITLE","Název odkazu:");
define("_COVERIMAGE","Obrázek:");
define("_PREMODS","Prohlédnout úpravy");
define("_PAGE","Stránka");
define("_PAGEBREAK","Pokud chcete napsat vícestupňovou stránku použijte <b>&lt;!--pagebreak--&gt;</b> v místě, kde ji chcete zalomit.");
define("_PREVIEW","Prohlédnout");
define("_LANGUAGE","Language");

?>